﻿/*common css begin*/*{margin:0;padding:0;font-family:微软雅黑;}
table{border-collapse:collapse;border-spacing:0}
h1,h2,h3,h4,h5,h6{font-size:100%}
ul,ol,li{list-style:none}
em,i{font-style:normal}
img{border:0}
input,img{vertical-align:middle}
body{color:#000;font-family:arial;background:#FFF;text-align:center;font-size:12px;}
a{text-decoration:none;color:#333;}
a:hover{color:#ff6600;}
h1, h2{font-size:14px;}
/*common css end*/#tf_3{width:210px;border-top-color:transparent;border-bottom-color:transparent;border-right-color:transparent;background-color:transparent;border-left-color:transparent;height:auto}
#tf_0{border-top-color:transparent;border-bottom-color:transparent;border-right-color:transparent;background-color:transparent;border-left-color:transparent}

.pvSubCon{z-index:0;width:100%;overflow:hidden;position:relative;}
.pvSubCon ul{top:0;z-index:0;width:100%;overflow:hidden;position:absolute;}
.pvSubCon img{width:100%;}
.pvSubCon .title{font-size:14px;text-indent:10px;line-height:30px;bottom:0;left:0;z-index:1;width:100%;display:inline-block;background-color:#000000;color:#FFFFFF;text-align:left;position:absolute;}
.pvSubCon .switch{z-index:2;position:absolute;right:8px;bottom:8px;}
.pvSubCon .switch a{margin:0px 5px 0px 5px;padding:0px 5px 0px 5px;display:inline-block;background-color:#FFFFFF;color:#333333;float:left;}
.pvSubCon .switch a.curr{background-color:#3698EF;color:#FFFFFF;}

.imges0001
{width:1003px;height:307px;display:block;overflow:hidden;border:0;background-image:url(images/p1.jpg);}
.imges0002
{width:1003px;height:310px;display:block;overflow:hidden;border:0;background-image:url(images/p2.jpg);}
.imges0003
{width:1003px;height:294px;display:block;overflow:hidden;border:0;background-image:url(images/p3.jpg);}
.imges0004
{width:1003px;height:305px;display:block;overflow:hidden;border:0;background-image:url(images/p4.jpg);}
.imges0005
{width:1003px;height:323px;display:block;overflow:hidden;border:0;background-image:url(images/p5.jpg);}

.pvSubCon {
    z-index: 0;
    width: 100%;
    overflow: hidden;
    text-align: left;
    position: relative;
}

    .pvSubCon ul {
        top: 0;
        z-index: 0;
        width: 100%;
        overflow: hidden;
        position: absolute;
    }

    .pvSubCon img {
        width: 100%;
    }

    .pvSubCon .title {
        font-size: 14px;
        text-indent: 10px;
        line-height: 30px;
        bottom: 0;
        left: 0;
        z-index: 1;
        width: 100%;
        display: inline-block;
        background-color: #000000;
        color: #FFFFFF;
        text-align: left;
        position: absolute;
    }

    .pvSubCon .switchlink {
        right: 5px;
        bottom: 5px;
        z-index: 2;
        position: absolute;
    }

        .pvSubCon .switchlink a {
            margin: 0px 5px 0px 5px;
            padding: 0px 5px 0px 5px;
            display: inline-block;
            background-color: #FFFFFF;
            color: #333333;
            float: left;
        }

            .pvSubCon .switchlink a.curr {
                background-color: #3698EF;
                color: #FFFFFF;
            }

#tf_52{border-top-color:transparent;border-left-color:transparent;border-bottom-color:transparent;border-right-color:transparent;background-color:transparent}
#tf_112{height:275px}
#tf_115{top:115px}
#tf_116{top:115px}

.boxsum01
{width:100%;height:92px;overflow:hidden;background-image:url(images/asasdfasd.jpg);}
.boxsum02
{width:100%;height:39px;overflow:hidden;background-image:url(images/qwqwee.jpg); display:block;}

.ggw01
{display:block;}
.ggw02
{display:none;}

/*首页动画 go*/
.undis{
display:none;
}

.banner{
min-width:1950px;
height:275px;
position:relative;
margin:0 auto;
overflow:hidden;
z-index:1;
background:#fff;
}

.banner_show{
width:100%;
text-align:center;
margin:0 auto;
height:275px;
overflow:hidden;
background-position:top center;
position:relative;
}

.bannger_inbox{
position:absolute;
left:50%;
top:0;
}


.yq_banner_list{
position:absolute;
left:50%;
bottom:8px;
text-align:left;
z-index:720;
font-family: "微软雅黑";
}

.yq_banner_list a{
display:inline-block;
width:10px;
height:9px;
background:#006BCB;
overflow:hidden;
padding:0;
}

.yq_banner_list a:hover,.yq_banner_list a.hover{
background:#021852;
}


/*ssssssssssssssssssssssssssss*/

.showprolist32
{
	width:100%;
	overflow: hidden;
	padding: 0 5px 16px 0;
}

.showprolist32 td{
vertical-align:top;
}

.showprolist32 dl
{
	margin: 0;
	padding: 0;
	width: 265px;
	overflow: hidden;
	text-align: left;
	float: left;
}

.showprolist32 dt
{
	width: 250px;
	height: 100px;
	text-align: center;
	overflow: hidden;
	border: 1px solid #BFBEBA;
	margin: 10px 0 5px 0;
	float: left;
	display: inline;
}

.showprolist32 dt a
{
	width: 250px;
	height: 100px;
	display: table-cell;
	vertical-align: middle;
}

.showprolist32 dd
{
	width: 250px;
	float: left;
	padding: 0;
}

.showprolist32 ul
{
	padding: 0;
	margin: 0;
	list-style-type: none;
}

.showprolist32 li
{
	clear: both;
	line-height: 20px;
	text-align: left;
	width: 250px;
	height:auto;
	overflow:hidden;
}
.showprolist32 li a
{
	color: #585858;
}
.showprolist32 li span a
{
    font-size:14px;
}


.showprolist32 li a:hover
{
	color: #f60;
}
.showprolist32 li div
{
	color: #33446B !important;
}
.showprolist32 li div:hover
{
	color: #f60 !important;
}



/*=================*/


.siwcSubCon{padding:10px 20px;line-height:25px;overflow:hidden;background-color:#FAF9FA;color:#000000;text-align:left;position:relative;}
.siwsSubCon{padding:5px;overflow:hidden;background-color:#FAF9FA;position:relative;}
.siwsSubCon .search-border{height:28px;margin:0 50px 0 0;border-width:1px;border-style:solid;border-color:#CCCCCC;overflow:hidden;background-color:#FFFFFF;position:relative;}
.siwsSubCon .search-border span{border-width:0;font-size:14px;line-height:30px;top:0;left:10px;z-index:1;color:#999999;position:absolute;}
.siwsSubCon .searchTextbox{height:22px;padding:3px;border-width:0;font-size:14px;line-height:22px;width:100%;float:left;}
.siwsSubCon .searchButton{width:45px;height:30px;border-width:0;font-size:14px;top:5px;right:5px;display:inline-block;background-color:#717171;color:#FFFFFF;position:absolute;}
.scSubCon{margin:0px;width:100%;overflow:hidden;background-image:url(images/bg_20140808172234.jpg);}
.scSubCon a{padding:0px;display:inline-block;overflow:hidden;color:#FFFFFF;text-decoration:none;float:left;font-size:14px;font-weight:bold;width:110px;line-height:39px;}
.scSubCon span{float:left;width:1px;display:block;background-color:#FFFFFF;margin:12px auto auto auto;height:15px;}
.scSubCon_sec{overflow:hidden;background-color:#2E6D1C;position:absolute;}
.scSubCon_sec a{font-size:14px;line-height:35px;width:100%;display:inline-block;color:#FFFFFF;}
.scSubCon_sec a:hover{background-color:#31AD00;}
#tf_51{BORDER-TOP-COLOR:transparent; BORDER-LEFT-COLOR:transparent; BORDER-BOTTOM-COLOR:transparent; BORDER-RIGHT-COLOR:transparent; BACKGROUND-COLOR:transparent}
#tf_244{BORDER-TOP-COLOR:transparent; BORDER-LEFT-COLOR:transparent; BORDER-BOTTOM-COLOR:transparent; BORDER-RIGHT-COLOR:transparent; BACKGROUND-COLOR:transparent}
#tf_245{border-top-color:transparent;border-left-color:transparent;border-bottom-color:transparent;border-right-color:transparent;background-color:transparent;position:;display:none}
#tf_246{border-top-color:transparent;border-left-color:transparent;border-bottom-color:transparent;border-right-color:transparent;background-color:transparent;position:;display:none}
#tf_50{border-top-color:transparent; border-bottom-color:transparent;border-right-color:transparent;background-color:transparent;border-left-color:transparent}
.scSubCon a:hover{color:#FFFF00;}
#tf_1276{border-top-color:transparent;width:684px;border-left-color:transparent;border-bottom-color:transparent;border-right-color:transparent;background-color:transparent;float:left; margin:10px 0 10px 0; }
#tf_1277{border-top-color:transparent;width:315px;float:right;border-left-color:transparent;border-bottom-color:transparent;border-right-color:transparent;background-color:transparent}
.hsSubCon{overflow:hidden;float:right;}
.hsSubCon .switch-link{margin:0 6px 0 0;display:inline-block;overflow:hidden;background-repeat:no-repeat;float:left;width:27px;height:27px;}
.hsSubCon i{width:15px;height:8px;margin:55px auto 0 auto;display:none;overflow:hidden;background-repeat:no-repeat;}
.hsSubCon .switch-phone{display:none;}
.hsSubCon .switch-search{background-image:url(images/bg_20140808173256.jpg);}
.hsSubCon .switch-menu{background-image:url(images/bg_20140808173303.jpg);}
.hsSubCon .switch-contact{background-image:url(images/bg_20140808173308.jpg);}
.hsSubCon .switch-notice{display:none;}
#tf_1389{border-top-color:transparent;border-left-color:transparent;border-bottom-color:transparent;border-right-color:transparent;background-color:transparent;position:;display:none}
.spSubCon{overflow:hidden;text-align:left;}
.spSubCon .logo{width:684px;height:59px; display:inline-block;overflow:hidden;background-image:url(images/bg_20140808175623.jpg);float:left;}
#tf_1388{border-top-color:transparent;border-left-color:transparent;border-bottom-color:transparent;border-right-color:transparent;background-color:transparent;width:300px;float:right; margin:10px 0 0 0;}
.isSubCon{overflow:hidden;color:#000000;text-align:center;}
.isSubCon a{color:#333333;}
.isSubCon a:hover{color:#FF6600;text-decoration:underline;}
.sSubCon{overflow:hidden;text-align:left;float:right;}
.sSubCon .searchTextbox{width:200px;height:17px;padding:3px 5px;border-width:1px;font-size:12px;border-style:solid;border-color:#D3D3D3;float:left;}
.sSubCon .searchButton{width:58px;height:25px;margin:0 2px;border-width:0;font-size:14px;display:inline-block;background-color:#E13C29;color:#FFFFFF;font-weight:bold;float:left;}
#tf_1387{border-top-color:transparent;border-left-color:transparent;border-bottom-color:transparent;border-right-color:transparent;background-color:transparent;width:110px;  float:right; margin:15px 0 0 0;}
#tf_7{border-top-color:transparent;border-bottom-color:transparent;border-right-color:transparent;background-color:transparent;border-left-color:transparent}
.fliSubCon{padding:5px 10px 5px 13px;border-width:0px;border-style:solid;border-color:#CCCCCC;overflow:hidden;background-color:#3975C5;text-align:left;margin:0px;}
.fliSubCon b{margin:0 0 10px 0;line-height:30px;font-size:12px;color:#FFFFFF;}
.fliSubCon a{margin:0 0 10px 0;line-height:22px;font-size:12px;color:#FFFFFF;}
.bSubCon{line-height:22px;padding:5px 20px;border-top:1px solid #3975C5; overflow:hidden;text-align:center;color:#333333;}
.bSubCon a{color:#333333;}
.bSubCon a:hover{color:#333333;text-decoration:underline;}
#{vertical-align:middle;font-size:9pt;cursor:pointer;margin-top:0;overflow:visible}
.rSubCon{line-height:22px;padding:0 0 5px 0;overflow:hidden;text-align:center;color:#333333;}
.rSubCon a{color:#333333;}
.rSubCon a:hover{color:#333333;text-decoration:underline;}
#tf_2416{BORDER-TOP-COLOR:transparent; BORDER-LEFT-COLOR:transparent; BORDER-BOTTOM-COLOR:transparent; BORDER-RIGHT-COLOR:transparent; BACKGROUND-COLOR:transparent}
#tf_2417{BORDER-TOP-COLOR:transparent; BORDER-LEFT-COLOR:transparent; BORDER-BOTTOM-COLOR:transparent; BORDER-RIGHT-COLOR:transparent; BACKGROUND-COLOR:transparent}
#tf_2418{BORDER-TOP-COLOR:transparent; BORDER-LEFT-COLOR:transparent; BORDER-BOTTOM-COLOR:transparent; BORDER-RIGHT-COLOR:transparent; BACKGROUND-COLOR:transparent}
#tf_2419{BORDER-TOP-COLOR:transparent; BORDER-LEFT-COLOR:transparent; BORDER-BOTTOM-COLOR:transparent; BORDER-RIGHT-COLOR:transparent; BACKGROUND-COLOR:transparent}
.pcSubCon{overflow:hidden;text-align:left;}
.pcSubCon dl{width:100%;list-style-type:none;}
.pcSubCon dt{height:39px;font-size:14px;text-indent:10px;line-height:39px;width:100%;overflow:hidden;background-color:#359BED;color:#FFFFFF;float:left;}
.pcSubCon dd{height:41px;border-width:0px 0px 1px 1px;font-size:14px;text-indent:0;line-height:41px;width:100%;border-style:solid;border-color:#D9D9D9;overflow:hidden;background-color:#FFFFFF;color:#FFFFFF;float:left;}
.pcSubCon dd a{text-indent:10px;width:100%;height:100%;display:inline-block;position:relative;}
.pcSubCon dd a:hover{background-color:#F0F0F0;}
.pcSubCon dd i{text-indent:0;top:0;right:10px;overflow:hidden;color:#666666;position:absolute;}
.fliSubCon1{margin:0 0 10px 0;padding:0 10px 0 10px;border-width:1px 1px 1px 1px;border-style:solid;border-color:#CCCCCC;overflow:hidden;text-align:left;}
.fliSubCon1 b{margin:0 0 10px 0;font-size:14px;line-height:30px;color:#333333;}
.fliSubCon1 a{margin:0 0 10px 0;font-size:14px;line-height:22px;color:#333333;}
.cSubCon{margin:0 0 10px 0;padding:8px 0 0 0;width:100%;overflow:hidden;text-align:left;float:left;}
.cSubCon dt{font-size:14px;height:32px;line-height:30px;text-indent:11px;background-image:url(images/bg_20140808183420.jpg);color:#FFFFFF;position:relative;font-weight:bold;}
.cSubCon dd{font-size:12px;line-height:24px;border-width:1px;padding:5px 10px 5px 12px;width:186px;border-style:solid;border-color:#DFDFDF;overflow:hidden;color:#000000;}
.cSubCon dt a{font-size:12px;right:10px;overflow:hidden;color:#FFFFFF;font-weight:normal;position:absolute;}
.pcSubCon1{margin:10px auto auto auto;overflow:hidden;text-align:left;}
.pcSubCon1 dl{width:210px;list-style-type:none;}
.pcSubCon1 dt{font-size:14px;width:210px;height:32px;line-height:32px;text-indent:9px;overflow:hidden;background-color:#359BED;background-image:url(images/bg_20140810091031.jpg);color:#FFFFFF;float:left;font-weight:bold;}
.pcSubCon1 dd{text-indent:0;height:37px;line-height:37px;font-size:12px;padding:0 0 0 25px;border-width:0px 1px;width:183px;border-style:solid;border-color:#D9D9D9;overflow:hidden;background-color:#FFFFFF;background-image:url(images/bg_20140810091933.png);color:#FFFFFF;float:left;}
.pcSubCon1 dd a{width:175px;height:100%;display:inline-block;position:relative;}
.pcSubCon1 dd i{text-indent:0;display:none;overflow:hidden;color:#666666;}
#tf_4114{border-top-color:transparent;border-left-color:transparent;border-bottom-color:transparent;border-right-color:transparent;background-color:transparent;width:210px}
#tf_4115{border-top-color:transparent;border-left-color:transparent;border-bottom-color:transparent;border-right-color:transparent;background-color:transparent;width:210px}
#maincontainer{border-top-color:transparent;border-bottom-color:transparent;border-right-color:transparent;background-color:transparent;border-left-color:transparent}
.container .leftfixed{    width:220px;    float:left;}
.container .rightauto{ width:auto;    margin-left:220px;}
#tf_11062{border-top-color:transparent;border-bottom-color:transparent;border-right-color:transparent;background-color:transparent;border-left-color:transparent}
#tf_11063{border-top-color:transparent;border-bottom-color:transparent;border-right-color:transparent;background-color:transparent;border-left-color:transparent}


.pslSubCon1
{border-bottom:1px solid #D9D9D9;margin:0 0 10px 0; border-right:1px solid #D9D9D9;border-left:1px solid #D9D9D9;overflow:hidden; text-align:left;width:781px;}
.pslSubCon{margin:0 0 10px 10px; overflow:hidden; text-align:left;width:761px;}

.pslSubCon .scrollcontainer{width:750px;height:150px;margin:10px;float:left;position:relative;}
.pslSubCon .scrollinfo{width:160px;height:150px;padding:10px auto auto auto;}
.pslSubCon .img{width:140px;height:140px;margin:0 auto;border-width:1px;display:inline-block;border-style:solid;border-color:#C0C0C0;overflow:hidden;background-color:#FFFFFF;text-align:left;}
.pslSubCon .maxLen{width:140px;text-align:center;}
.pslSubCon .maxLen a{line-height:20px;color:#333333;}
.pslSubCon .maxLen a:hover{color:#FF6600;text-decoration:underline;}
#img{margin-left:0px;margin-top:3px}

.pilSubConaa{border-width:1px;border-style:solid;border-color:#D9D9D9;overflow:hidden;background-image:url(images/bg_20140810162459.png);background-repeat:repeat-x;text-align:left;width:781px; margin:10px 0 0 0;}
.pilSubConaa dt{font-size:14px;height:32px;text-indent:25px;line-height:31px;background-image:url(images/bg_20140810162423.png);background-repeat:no-repeat;color:#000000;position:relative;font-weight:bold;}
.pilSubConaa dt a{font-size:12px;right:10px;overflow:hidden;font-weight:normal;position:absolute;color:#000000;}


.pilSubCon{border-width:1px;border-style:solid;margin:0 0 10px 0;border-color:#D9D9D9;overflow:hidden;background-image:url(images/bg_20140810162459.png);background-repeat:repeat-x;text-align:left;width:781px;}
.pilSubCon dt{font-size:14px;height:32px;text-indent:25px;line-height:31px;background-image:url(images/bg_20140810162423.png);background-repeat:no-repeat;color:#000000;position:relative;font-weight:bold;}
.pilSubCon dd{overflow:hidden;text-align:center;float:left;display:inline; width:19%;height:180px;padding:0 0 0 7px;}
.pilSubCon .img{margin:10px auto 0px auto;border-width:1px;display:inline-block;border-style:solid;border-color:#CCCCCC;overflow:hidden;text-align:left;float:none;height:140px;width:90%;}
.pilSubCon .title{height:30px;margin:0px auto 0px auto;text-decoration:none;width:90%;}
.pilSubCon dt a{font-size:12px;right:10px;overflow:hidden;font-weight:normal;position:absolute;color:#000000;}

#tf_11064{border-top-color:transparent;border-bottom-color:transparent;border-right-color:transparent;background-color:transparent;border-left-color:transparent}
#tf_11895{position:relative}
#tf_11896{position:absolute;left:-146px;top:0px}
#tf_11065{BORDER-TOP-COLOR:transparent; BORDER-BOTTOM-COLOR:transparent; BORDER-RIGHT-COLOR:transparent; BACKGROUND-COLOR:transparent; BORDER-LEFT-COLOR:transparent}
#tf_12093{width:50%;border-top-color:transparent;border-bottom-color:transparent;border-right-color:transparent;background-color:transparent;border-left-color:transparent}
#tf_12094{width:50%;float:right;border-top-color:transparent;border-bottom-color:transparent;border-right-color:transparent;background-color:transparent;border-left-color:transparent}

.alitSubCon{border-width:1px;width:99%;border-style:solid;border-color:#D9D9D9;background-image:url(images/bg_20140810162459.png); background-repeat:repeat-x;overflow:hidden;text-align:left;margin:0px 0px 10px 0px;}
.alitSubCon dt{font-size:14px;height:32px;text-indent:25px;line-height:30px;background-image:url(images/bg_20140810163528.png);background-repeat:no-repeat;color:#000000;position:relative;font-weight:bold;}
.alitSubCon dd{line-height:22px;font-size:12px;padding:2px 0px 2px 10px;width:100%;overflow:hidden;color:#333333;}
.alitSubCon dd a{margin:0 0 0 5px;line-height:22px;width:75%;color:#333333;text-decoration:none;float:left;}
.alitSubCon dd span.no{display:none;}
.alitSubCon dd label.no{display:block;float:left;}
.alitSubCon dd span.time{line-height:22px;color:#999999;float:none;}
.alitSubCon dt a{font-size:12px;right:10px;overflow:hidden;color:#000000;font-weight:normal;position:absolute;}

.arlitSubCon{width:98%;border-style:solid;border-color:#D9D9D9;overflow:hidden;background-image:url(images/bg_20140810162459.png); background-repeat:repeat-x; text-align:left;float:right;border-width:1px;margin:auto 0px 10px 0px;}
.arlitSubCon dt{font-size:14px;text-indent:25px;height:32px;line-height:30px;background-image:url(images/bg_20140810163649.png);background-repeat:no-repeat;color:#000000;position:relative;font-weight:bold;}
.arlitSubCon dd{font-size:12px;width:100%;overflow:hidden;color:#333333;padding:2px 0px 2px 10px;line-height:22px;}
.arlitSubCon dd a{margin:0 0 0 5px;line-height:22px;color:#333333;text-decoration:none;float:left;width:75%;}
.arlitSubCon dd span.no{width:27px;height:27px;line-height:27px;display:none;background-color:#F8834D;color:#FFFFFF;text-align:center;float:left;}
.arlitSubCon dd label.no{display:inline-block;float:left;}
.arlitSubCon dd span.time{line-height:22px;color:#999999;float:none;}
.arlitSubCon dt a{font-size:12px;right:10px;overflow:hidden;color:#000000;font-weight:normal;position:absolute;}


.iSubCon{font-size:12px;line-height:30px;margin:auto auto 10px auto;border-width:0 1px 1px 1px;padding:10px 15px;border-style:solid;border-color:#D9D9D9;text-align:left;}
.iSubCon h1{margin:10px 0 0 0;font-size:14px;text-indent:0;}
.iSubCon h1 span{margin:0 5px 0 0;padding:0 5px 0 5px;font-size:12px;text-indent:0;display:inline-block;background-color:#0000FF;color:#FFFFFF;font-weight:normal;float:left;}
.mbxSubCon{line-height:30px;overflow:hidden;color:#333333;text-align:left;border-width:1px;border-style:solid;border-color:#D9D9D9;margin:10px auto auto auto;text-indent:15px;}
.pscSubCon{line-height:22px;text-align:left;margin:auto auto 10px auto;padding:10px 15px;border-width:0 1px 1px 1px;border-style:solid;border-color:#D9D9D9;}
.pscSubCon dl{margin:10px 0 0 0;width:100%;}
.pscSubCon dt{width:100%;}
.pscSubCon dt a{font-size:14px;line-height:35px;color:#1370BD;font-weight:bold;}
.pscSubCon dd{padding:0 0 10px 0;border-width:0 0 1px 0;line-height:25px;width:100%;border-style:dotted;border-color:#CCCCCC;}
.pscSubCon dd a{margin:0 20px 0 0;font-size:12px;width:100%;color:#666666;}
.plSubCon{overflow:hidden;text-align:left;margin:auto auto 10px auto;padding:20px 15px;border-width:0 1px 1px 1px;border-style:solid;border-color:#D9D9D9;}
.plSubCon li{height:200px;width:25%;overflow:hidden;text-align:center;float:left;}
.plSubCon .img{height:152px;margin:0px auto 0px auto;border-width:1px;width:90%;display:inline-block;border-style:solid;border-color:#CCCCCC;overflow:hidden;text-align:left;float:none;}
.plSubCon .title{height:30px;margin:0px auto 0px auto;line-height:30px;width:90%;text-decoration:none;}
.piSubCon{margin:auto auto 10px auto;border-color:#D9D9D9;overflow:hidden;text-align:left;border-style:solid;border-width:0px 1px;padding:10px 15px 0 15px;}
.piSubCon h1{margin:0px 0px 16px 0px;font-size:20px;line-height:35px;font-weight:normal;}
.piSubCon .img{width:240px;height:240px;margin:0px 0px 16px 0px;border-width:1px;font-size:20px;line-height:35px;border-style:solid;border-color:#CCCCCC;overflow:hidden;font-weight:normal;text-align:left;float:left;clear:right;}
.piSubCon .info{margin:0px 0px 0px 10px;float:left;clear:right;}
.piSubCon .info li{padding:0px 0px 10px 0px;font-size:12px;color:#333333;}
.piSubCon .intro{margin:0px 0px 16px 0px;padding:10px;font-size:12px;line-height:28px;overflow:hidden;background-color:#F4F4F4;color:#666666;clear:both;}
.piSubCon .detail{margin:0px 0px 16px 0px;font-size:12px;line-height:28px;overflow:hidden;clear:both;}
.msSubCon{overflow:hidden;text-align:left;clear:both;margin:auto auto 10px auto;padding:10px 15px;border-width:0 1px 1px 1px;border-style:solid;border-color:#D9D9D9;}
.msSubCon .h{height:45px;margin:0px 0px 10px 0px;border-width:0 0 1px 0;width:100%;border-style:solid;border-color:#D9D9D9;}
.msSubCon .h b{width:70px;height:45px;border-width:0 0 1px 0;font-size:14px;line-height:45px;display:inline-block;border-style:solid;border-color:#353535;}
.msSubCon .item{padding:5px 0px 5px 0px;width:100%;overflow:hidden;}
.msSubCon .actions{padding:20px 0px 20px 0px;font-size:12px;width:100%;overflow:hidden;color:#999999;}
.msSubCon .actions input{width:99px;height:45px;margin:0px 20px 0px 0px;border-width:0;font-size:12px;overflow:hidden;background-color:#FA824E;color:#FFFFFF;float:left;cursor:pointer;}
.msSubCon .actions input.button{width:99px;height:45px;margin:0px 20px 0px 0px;border-width:0;font-size:12px;overflow:hidden;background-color:#A0A0A0;color:#FFFFFF;float:left;}
.msSubCon .tips{padding:5px 0px 20px 0px;font-size:12px;width:100%;overflow:hidden;color:#999999;}
.msSubCon .item span{font-size:12px;line-height:30px;display:block;color:#333333;}
.msSubCon .item div{padding:5px;border-width:1px;border-style:solid;border-color:#DBDBDB;}
.msSubCon .item .checkcode{width:100px;float:left;}
.msSubCon .item img{margin:10px;float:left;}
.msSubCon a{margin:10px 0;font-size:12px;line-height:20px;float:left;}
.msSubCon .txt{height:28px;border-width:0;line-height:28px;width:100%;}
.msSubCon .textarea{height:80px;border-width:0;line-height:20px;width:100%;}
.msSubCon .item1{width:48%;}
.msSubCon .item2{width:48%;float:right;}
.msSubCon .item3{width:100%;}
.srSubCon{line-height:22px;text-align:left;margin:auto auto 10px auto;padding:10px 15px;border-width:0 1px 1px 1px;border-style:solid;border-color:#D9D9D9;}
.srSubCon .imglist table{margin:20px 0 0 0;border-width:0 0 1px 0;font-size:12px;border-style:dotted;border-color:#CCCCCC;}
.srSubCon .tdPic a{width:80px;height:80px;margin:0 10px 10px 0;border-width:1px;display:inline-block;border-style:solid;border-color:#CCCCCC;overflow:hidden;}
.srSubCon .SearchText{margin:0 10px 10px 0;padding:0 0 20px 0;font-size:12px;line-height:20px;color:#666666;}
.alSubCon{text-align:left;margin:auto auto 10px auto;padding:10px 15px;border-width:0 1px 1px 1px;border-style:solid;border-color:#D9D9D9;}
.alSubCon ul{margin:0px 0px 20px 0px;width:100%;}
.alSubCon li{line-height:25px;width:100%;overflow:hidden;}
.alSubCon li label{margin:0 5px 0 0;float:left;}
.alSubCon li .maxLen a{font-size:12px;}
.alSubCon li .maxLen{float:left;}
.alSubCon li .time{color:#999999;float:right;}
.aiSubCon{font-size:12px;line-height:25px;text-align:left;margin:auto auto 10px auto;padding:10px 15px;border-width:0 1px 1px 1px;border-style:solid;border-color:#D9D9D9;}
.aiSubCon h1{padding:10px;font-size:14px;text-align:left;}
.aiSubCon .datumrelate{margin:20px 0 0 0;;padding:10px 0 10px 0;border-width:1px 0 0 0;font-size:12px;border-style:dotted;border-color:#CCCCCC;overflow:hidden;}
.arlSubCon{text-align:left;margin:auto auto 10px auto;padding:10px 15px;border-width:0 1px 1px 1px;border-style:solid;border-color:#D9D9D9;}
.arlSubCon ul{margin:0px 0px 20px 0px;width:100%;}
.arlSubCon li{line-height:25px;width:100%;overflow:hidden;}
.arlSubCon li label{margin:0 5px 0 0;float:left;}
.arlSubCon li .maxLen a{font-size:12px;}
.arlSubCon li .maxLen{float:left;}
.arlSubCon li .time{color:#999999;float:right;}
.ariSubCon{font-size:12px;line-height:25px;text-align:left;margin:auto auto 10px auto;padding:10px 15px;border-width:0 1px 1px 1px;border-style:solid;border-color:#D9D9D9;}
.ariSubCon h2{font-size:16px;line-height:35px;}
.ariSubCon img{margin:10px auto 10px auto;width:85%;}
.flSubCon{text-align:left;margin:auto auto 10px auto;padding:10px 15px;border-width:0 1px 1px 1px;border-style:solid;border-color:#D9D9D9;}
.flSubCon ul{margin:0 0 20px 0;width:100%;white-space:nowrap;}
.flSubCon li{padding:8px 0 8px 0;border-width:0 0 1px 0;line-height:25px;width:100%;border-style:solid;border-color:#CCCCCC;overflow:hidden;}
.flSubCon .link{font-size:12px;overflow:hidden;float:left;}
.flSubCon .size{width:150px;font-size:12px;overflow:hidden;text-align:center;float:left;}
.flSubCon .time{width:96px;overflow:hidden;text-align:center;float:left;}
.flSubCon a.download{width:40px;color:#359BEF;text-align:center;}
.flSubCon .other{float:right;}
.clSubCon ul{width:100%;list-style-type:none;}
.clSubCon li{padding:10px 0;line-height:22px;width:100%;overflow:hidden;color:#808080;text-align:left;}
.clSubCon .img{width:90px;height:80px;margin:0 10px 0 0;border-width:1px;border-style:solid;border-color:#C0C0C0;overflow:hidden;text-align:left;float:left;}
.clSubCon .link{color:#333333;font-weight:bold;}
.clSubCon .link:hover{color:#FF6600;text-decoration:underline;}
.ciSubCon{font-size:12px;line-height:30px;text-align:left;margin:auto auto 10px auto;padding:10px 15px;border-width:0 1px 1px 1px;border-style:solid;border-color:#D9D9D9;}
.ciSubCon h1{padding:10px;font-size:14px;}
.ciSubCon img{width:100%;}
.ciSubCon .datumrelate{margin:20px 0 0 0;;padding:10px 0 10px 0;border-width:1px 0 0 0;font-size:12px;border-style:dotted;border-color:#CCCCCC;overflow:hidden;}
.jlSubCon{line-height:22px;text-align:left;margin:auto auto 10px auto;padding:10px 15px;border-width:0 1px 1px 1px;border-style:solid;border-color:#D9D9D9;}
.jlSubCon ul{margin:0 0 20px 0;width:100%;}
.jlSubCon li{padding:8px 0 0 0;border-width:0 0 1px 0;line-height:25px;width:100%;border-style:solid;border-color:#CCCCCC;overflow:hidden;}
.jlSubCon .link{font-size:12px;line-height:25px;overflow:hidden;float:left;}
.jlSubCon .jobclass{margin:0 20px 0 0;overflow:hidden;color:#999999;float:left;}
.jlSubCon .time{color:#999999;float:left;}
.jlSubCon .other{float:right;}
.jiSubCon{line-height:25px;text-align:left;margin:auto auto 10px auto;padding:10px 15px;border-width:0 1px 1px 1px;border-style:solid;border-color:#D9D9D9;}
.jiSubCon th{font-size:14px;line-height:60px;text-align:left;}
.jiSubCon td{font-size:12px;line-height:30px;}
.jiSubCon td div{width:50%;float:left;}
.cSubCon1{line-height:22px;text-align:left;margin:auto auto 10px auto;padding:10px 15px;border-width:0 1px 1px 1px;border-style:solid;border-color:#D9D9D9;}
#tf_13557{HEIGHT:auto}
#tf_13560{border-top-color:transparent;border-bottom-color:transparent;border-right-color:transparent;background-color:transparent;border-left-color:transparent}
#tf_13567{border-top-color:transparent;border-bottom-color:transparent;border-right-color:transparent;background-color:transparent;border-left-color:transparent}
#tf_17073{BORDER-TOP-COLOR:transparent; BORDER-BOTTOM-COLOR:transparent; BORDER-RIGHT-COLOR:transparent; BACKGROUND-COLOR:transparent; BORDER-LEFT-COLOR:transparent}
#tf_18090{BORDER-TOP-COLOR:transparent; BORDER-BOTTOM-COLOR:transparent; BORDER-RIGHT-COLOR:transparent; BACKGROUND-COLOR:transparent; BORDER-LEFT-COLOR:transparent}
#tf_18856{border-top-color:transparent;border-bottom-color:transparent;border-right-color:transparent;background-color:transparent;border-left-color:transparent}
#tf_18879{BORDER-TOP-COLOR:transparent; BORDER-BOTTOM-COLOR:transparent; BORDER-RIGHT-COLOR:transparent; BACKGROUND-COLOR:transparent; BORDER-LEFT-COLOR:transparent}
#tf_20048{BORDER-TOP-COLOR:transparent; BORDER-BOTTOM-COLOR:transparent; BORDER-RIGHT-COLOR:transparent; BACKGROUND-COLOR:transparent; BORDER-LEFT-COLOR:transparent}
#tf_20776{BORDER-TOP-COLOR:transparent; BORDER-BOTTOM-COLOR:transparent; BORDER-RIGHT-COLOR:transparent; BACKGROUND-COLOR:transparent; BORDER-LEFT-COLOR:transparent}
#tf_21542{BORDER-TOP-COLOR:transparent; BORDER-BOTTOM-COLOR:transparent; BORDER-RIGHT-COLOR:transparent; BACKGROUND-COLOR:transparent; BORDER-LEFT-COLOR:transparent}
#tf_22212{BORDER-TOP-COLOR:transparent; BORDER-BOTTOM-COLOR:transparent; BORDER-RIGHT-COLOR:transparent; BACKGROUND-COLOR:transparent; BORDER-LEFT-COLOR:transparent}
#tf_23018{BORDER-TOP-COLOR:transparent; BORDER-BOTTOM-COLOR:transparent; BORDER-RIGHT-COLOR:transparent; BACKGROUND-COLOR:transparent; BORDER-LEFT-COLOR:transparent}
#tf_23696{BORDER-TOP-COLOR:transparent; BORDER-BOTTOM-COLOR:transparent; BORDER-RIGHT-COLOR:transparent; BACKGROUND-COLOR:transparent; BORDER-LEFT-COLOR:transparent}
.clSubCon{margin:auto auto 10px auto;padding:10px 15px;border-width:0 1px 1px 1px;border-style:solid;border-color:#D9D9D9;}
#tf_24582{BORDER-TOP-COLOR:transparent; BORDER-BOTTOM-COLOR:transparent; BORDER-RIGHT-COLOR:transparent; BACKGROUND-COLOR:transparent; BORDER-LEFT-COLOR:transparent}
#tf_25371{TEXT-ALIGN:center}
#tf_25364{BORDER-TOP-COLOR:transparent; BORDER-BOTTOM-COLOR:transparent; BORDER-RIGHT-COLOR:transparent; BACKGROUND-COLOR:transparent; BORDER-LEFT-COLOR:transparent}
#tf_26034{BORDER-TOP-COLOR:transparent; BORDER-BOTTOM-COLOR:transparent; BORDER-RIGHT-COLOR:transparent; BACKGROUND-COLOR:transparent; BORDER-LEFT-COLOR:transparent}
#tf_26856{BORDER-TOP-COLOR:transparent; BORDER-BOTTOM-COLOR:transparent; BORDER-RIGHT-COLOR:transparent; BACKGROUND-COLOR:transparent; BORDER-LEFT-COLOR:transparent}
#tf_27562{border-top-color:transparent;border-bottom-color:transparent;border-right-color:transparent;background-color:transparent;border-left-color:transparent}
@media only screen and (max-width:1003px){#tf_3{display:none;}
#tf_112{height:260px;}
#tf_115{top:108px;}
#tf_116{top:108px;}
.container .rightauto{ width:auto;    margin-left:0;}
#maincontainer{margin-left:0px;}
#tf_11896{left:-599px;}
.alitSubCon dd a{width:70%;}
.arlitSubCon dd a{width:70%;}
#tf_13560{BORDER-TOP-COLOR:transparent; BORDER-BOTTOM-COLOR:transparent; BORDER-RIGHT-COLOR:transparent; BACKGROUND-COLOR:transparent; BORDER-LEFT-COLOR:transparent;}
#tf_13567{BORDER-TOP-COLOR:transparent; BORDER-BOTTOM-COLOR:transparent; BORDER-RIGHT-COLOR:transparent; BACKGROUND-COLOR:transparent; BORDER-LEFT-COLOR:transparent;}
.scSubCon{margin:0px;width:100%;overflow:hidden;background-image:url(images/bg_20140808172234.jpg);}
.scSubCon a{padding:0px;display:inline-block;overflow:hidden;color:#FFFFFF;text-decoration:none;float:left;font-size:14px;font-weight:bold;width:69px;line-height:39px;}
.spSubCon .logo{width:461px;height:49px; display:inline-block;overflow:hidden;background-image:url(images/2014-08-11_021941.png);float:left;}
#tf_1389{display:block;}
#tf_1387,#tf_1388
{display:none;}
#tf_1276{border-top-color:transparent;width:481px;border-left-color:transparent;border-bottom-color:transparent;border-right-color:transparent;background-color:transparent;float:left; margin:10px 0 10px 0; }
#tf_1277{border-top-color:transparent;width:115px;float:right;border-left-color:transparent;border-bottom-color:transparent;border-right-color:transparent;background-color:transparent;margin:30px 0 10px 0; }
.boxsum01
{width:100%;height:92px;overflow:hidden;background-image:url(images/);}
.boxsum02
{width:100%;height:auto;overflow:hidden;background-image:url(images/);}
#tf_50{border-top-color:transparent;height:92px;background-image:url(images/asasdfasd.jpg); border-bottom-color:transparent;border-right-color:transparent;background-color:transparent;border-left-color:transparent}
#tf_244{display:block;}
.pilSubConaa{border-width:1px;border-style:solid;border-color:#D9D9D9;overflow:hidden;background-image:url(images/bg_20140810162459.png);background-repeat:repeat-x;text-align:left;width:627px; margin:10px 0 0 0;}
.pilSubConaa dt{font-size:14px;height:32px;text-indent:25px;line-height:31px;background-image:url(images/bg_20140810162423.png);background-repeat:no-repeat;color:#000000;position:relative;font-weight:bold;}
.pilSubConaa dt a{font-size:12px;right:10px;overflow:hidden;font-weight:normal;position:absolute;color:#000000;}

.imges0001
{width:800px;height:320px;display:block;overflow:hidden;border:0;background-image:url(images/pp1.jpg);}
.imges0002
{width:800px;height:290px;display:block;overflow:hidden;border:0;background-image:url(images/pp2.jpg);}
.imges0003
{width:800px;height:305px;display:block;overflow:hidden;border:0;background-image:url(images/pp3.jpg);}
.imges0004
{width:800px;height:304px;display:block;overflow:hidden;border:0;background-image:url(images/pp4.jpg);}
.imges0005
{width:800px;height:313px;display:block;overflow:hidden;border:0;background-image:url(images/pp5.jpg);}

.pslSubCon1
{border-bottom:1px solid #D9D9D9;margin:0 0 10px 0; border-right:1px solid #D9D9D9;border-left:1px solid #D9D9D9;overflow:hidden; text-align:left;width:627px;}
.pslSubCon{margin:0 0 10px 10px; overflow:hidden; text-align:left;width:607px;}

.pslSubCon .scrollcontainer{width:607px;height:150px;margin:10px;float:left;position:relative;}
.pslSubCon .scrollinfo{width:160px;height:150px;padding:10px auto auto auto;}
.pslSubCon .img{width:140px;height:140px;margin:0 auto;border-width:1px;display:inline-block;border-style:solid;border-color:#C0C0C0;overflow:hidden;background-color:#FFFFFF;text-align:left;}
.pslSubCon .maxLen{width:140px;text-align:center;}
.pslSubCon .maxLen a{line-height:20px;color:#333333;}
.pslSubCon .maxLen a:hover{color:#FF6600;text-decoration:underline;}
#img{margin-left:0px;margin-top:3px}
.pilSubCon{border-width:1px;border-style:solid;margin:0 0 10px 0;border-color:#D9D9D9;overflow:hidden;background-image:url(images/bg_20140810162459.png);background-repeat:repeat-x;text-align:left;width:627px;}
.pilSubCon dd{overflow:hidden;text-align:center;float:left;display:inline; width:150px;height:180px;padding:0 0 0 5px;}
#tf_11062
{display:none;}
.ggw01
{display:none !important;}
.ggw02
{display:block !important;}
}
@media only screen and (max-width:630px){#tf_112{height:260px;}
#tf_115{top:108px;}
#tf_116{top:108px;}
#tf_11896{left:-372px;}
#img{margin-top:41px;}
.container .rightauto{ width:auto;    margin-left:0;}
.spSubCon .logo{width:197px;height:34px; display:inline-block;overflow:hidden;background-image:url(images/2014-08-11_030240.png);float:left;}
#tf_1276{border-top-color:transparent;width:197px;border-left-color:transparent;border-bottom-color:transparent;border-right-color:transparent;background-color:transparent;float:left; margin:25px 0 10px 0; }
#tf_1277{border-top-color:transparent;width:115px;float:right;border-left-color:transparent;border-bottom-color:transparent;border-right-color:transparent;background-color:transparent;margin:30px 0 10px 0; }
.scSubCon a{padding:0px;display:inline-block;overflow:hidden;color:#FFFFFF;text-decoration:none;float:left;font-size:14px;font-weight:bold;width:100%;line-height:39px;}
.scSubCon span{float:left;width:1px;display:block;background-color:#FFFFFF;margin:12px auto auto auto;height:15px; display:none;}
#tf_244{display:none;}

.pilSubConaa{border-width:1px;border-style:solid;border-color:#D9D9D9;overflow:hidden;background-image:url(images/bg_20140810162459.png);background-repeat:repeat-x;text-align:left;width:308px; margin:10px 0 0 0;}
.pilSubConaa dt{font-size:14px;height:32px;text-indent:25px;line-height:31px;background-image:url(images/bg_20140810162423.png);background-repeat:no-repeat;color:#000000;position:relative;font-weight:bold;}
.pilSubConaa dt a{font-size:12px;right:10px;overflow:hidden;font-weight:normal;position:absolute;color:#000000;}
.pslSubCon .scrollcontainer{width:308px;height:150px;margin:10px;float:left;position:relative;}
.pslSubCon .scrollinfo{width:160px;height:150px;padding:10px auto auto auto;}
.pslSubCon1
{border-bottom:1px solid #D9D9D9;margin:0 0 10px 0; border-right:1px solid #D9D9D9;border-left:1px solid #D9D9D9;overflow:hidden; text-align:left;width:308px;}
.pslSubCon{margin:0 0 10px 10px; overflow:hidden; text-align:left;width:288px;}

.pilSubCon{border-width:1px;border-style:solid;margin:0 0 10px 0;border-color:#D9D9D9;overflow:hidden;background-image:url(images/bg_20140810162459.png);background-repeat:repeat-x;text-align:left;width:308px;}
.pilSubCon dd{overflow:hidden;text-align:center;float:left;display:inline; width:48%;height:180px;padding:0 0 0 5px;}
#tf_12093{width:100% !important;border-top-color:transparent;border-bottom-color:transparent;border-right-color:transparent;background-color:transparent;border-left-color:transparent}
#tf_12094{width:100% !important;float:right;border-top-color:transparent;border-bottom-color:transparent;border-right-color:transparent;background-color:transparent;border-left-color:transparent}
#tf_11062
{display:none;}
.plSubCon li{height:200px;width:50%;overflow:hidden;text-align:center;float:left;}
.ggw01
{display:none !important;}
.ggw02
{display:block !important;}
.imges0001
{width:360px;height:249px;display:block;overflow:hidden;border:0;background-image:url(images/ppp.jpg);}
.imges0002
{width:360px;height:205px;display:block;overflow:hidden;border:0;background-image:url(images/ppp1.jpg);}
.imges0003
{width:360px;height:245px;display:block;overflow:hidden;border:0;background-image:url(images/ppp2.jpg);}
.imges0004
{width:360px;height:242px;display:block;overflow:hidden;border:0;background-image:url(images/ppp4.jpg);}
.imges0005
{width:360px;height:258px;display:block;overflow:hidden;border:0;background-image:url(images/ppp5.jpg);}
}
